/* General
------------------------------------- */

html, body {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height: 100%;
	margin: 0;
	padding: 0;
}
td {
	vertical-align: top;
	}
a {
	text-decoration: underline;
	color: #006799;
}
.ecogeotech a {
	color: #ac1e24;
}
a:hover {
	text-decoration: none;
}
img {
	border: 0;
	}
.page_wrap {
	height: 100%;
	}

.h_info:after,
.h_nav:after,
.f_info:after,
.main_news:after,
.subject:after,
.projects:after,
.grey_box:after {
	content: '';
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	}
ul, li { margin: 0; padding: 0; }
ul li {
	list-style-type: none;
	padding-left: 10px;
	background: url('/images/subject_bullit.gif') left 7px no-repeat;
	}


.header {
	width: 930px;
	padding-left: 15px;
	padding-right: 15px;
	height: 67px;
	padding-top: 23px;
	}
.h_info {
	padding-top: 7px;
	float: right;
	text-align: right;
	}
.h_info .phone {
	display: block;
	font-family: Tahoma, sans-serif;
	color: #4181be;
	font-size: 17px;
	line-height: 15px;
	}
.h_info .mail{
	display: block;
	font-size: 12px;
	line-height: 15px;
	color: #008e21;
	padding-top: 5px;
	}
.h_img {
	width: 960px;
	}


.h_nav {
	margin: 0;
	list-style-type: none;
	width: 958px;
	padding: 4px 1px 4px;
	height: 32px;
	background: #105ba4 url('/images/nav_back.gif') repeat-x;
	}
.h_nav li {
	padding: 0;
	background: none;
	width: 158px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	position: relative;
	margin-top: -4px;
	margin-bottom: -4px;
	}
.h_nav a {
	color: #fff;
	display: block;
	width: 100%;
	line-height: 40px;
	}
.h_nav b {
	color: #fff;
	display: block;
	width: 100%;
	line-height: 40px;
	background: url('/images/nav_back_sel.gif') repeat-x;
	}
.h_nav a:hover {
	background: url('/images/nav_back_sel.gif') repeat-x;
	}
.h_nav .sibling {
	padding-left: 2px;
	background: url('/images/nav_delimiter.gif') left no-repeat;
	}



.main {
	width: 930px;
	padding-left: 15px;
	padding-right: 15px;
	}

.main_news {
	border-left: 1px solid #c3cfd9;
	width: 276px;
	min-height: 60px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 29px;
	float: right;
	margin-top: 9px;
	}
.news {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
	}
.news li {
	background: none;
	list-style-type: none;
	padding-left: 30px;
	}
.news li.new {
	background: url('/images/new.gif') left 7px no-repeat;
	}


.title {
	margin-bottom: 44px;
	}
.title h1,
.main h1 {
	color: #00a215;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 35px;
	line-height: 40px;
	margin: 21px 0 6px;
	}
p.sub_title {
	color: #616163;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 16px;
	}


.content {
	margin: 0 -15px;
	}
.content td {
	vertical-align: top;
	}

/*--------------------------------*/
.content ul {
	font-size: 12px;
	line-height: 18px;
	padding-left: 17px;
	margin-top: 14px;
	margin-bottom: 28px;
	}
.content li {
	padding-left: 14px;
	}
.grey_box {
	background-color: #eaeaea;
	width: 100%;
	position: relative;
	margin-bottom: 25px;
	}
.grey_box img {
	float: left;
	margin-right: 22px;
	width: 304px;
	height: 215px;
	}
.grey_box p {
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 22px;
	padding-bottom: 15px;

	}
.work_ex {
	position: absolute;
	left: 326px;
	bottom: 14px;
	}
.lists dt,
.task {
	font-size: 16px;
	font-weight: bold;
	color: #00a215;
	margin-bottom: 9px;
	}
.lists dd {
	margin: 0;
	padding: 0;
	}
/*--------------------------------*/

.subject {
	width: 210px;
	padding: 0 14px;
	border-left: 1px solid #c3cfd9;
	border-right: 1px solid #c3cfd9;
	}
.subject img {
	width: 210px;
	height: 130px;
	}
.main .sibling {
	width: 211px;
	border-left: 0;
	border-right: 1px solid #c3cfd9;
	}
.subject h2,
.sub_title h2 {
	font-size: 12px;
	font-weight: bold;

	line-height: 14px;
	padding-left: 13px;
	padding-top: 5px;
	border-top: 1px solid #00701b;
	background: #00831f url('/images/subject_img_back.gif') repeat-x;
	height: 34px;
	color: #fff;
	width: 197px;
	margin: 0 0 16px;
	}
.subject .h2,
.sub_title .h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 13px;
	padding-top: 5px;
	border-top: 1px solid #00701b;
	background: #00831f url('/images/subject_img_back.gif') repeat-x;
	height: 34px;
	color: #fff;
	width: 197px;
	margin: 0 0 16px;
	}
.ecogeotech .subject h2,
.ecogeotech .sub_title h2,
.ecogeotech .subject .h2,
.ecogeotech .sub_title .h2 {
	height: 48px;
}

.text {
	font-size: 11px;
	line-height: 14px;
	color: #3f3f3f;
	}
.subject .text {
	margin: 0 0 27px;
	height: 112px;
	}
.ecogeotech .subject .text {
	height: 28px;
	}
.text
.subject ul,
.content .issues {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 13px;
	}
.issues li {
	padding-left: 10px;
	background: url('/images/subject_bullit.gif') left 5px no-repeat;
	margin-bottom: 7px;
	}



.footer {
	vertical-align: bottom;
	text-align: right;
	padding-top: 30px;
	}

.projects_wrap {
	background: #e6edf2 url('/images/footer_b_l_corner.gif') bottom left no-repeat;
	padding-left: 15px;
	padding-top: 15px;
	text-align: left;
	}
.projects {
	padding-bottom: 14px;
	background: #e6edf2 url('/images/footer_b_r_corner.gif') bottom right no-repeat;
	}
.project_wrap{
	background: url('/images/project_back.gif') no-repeat;
	width: 200px;
	height: 70px;
	float: left;
	padding: 5px;
	}
.projects .sibling {
	margin-left: 30px;
	}
.project a {
	position: relative;
	display: block;
	}
.project .img_corners_70 {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 70px;
	height: 70px;
	background: url('/images/70ffffff.png') no-repeat top left;
	}
.project img {
	position: relative;
	margin-right: 17px;
	float: left;
	}
.project p {
	margin: 0;
	padding: 17px 0 0;
	font-size: 11px;
	line-height: 13px;
	width: 110px;
	float: left;
}
.project a {
	color: #008e21;
	}


.f_info {
	float: right;
	font-size: 11px;
	line-height: 16px;
	text-align: right;
	padding-top: 29px;
	padding-bottom: 29px;
	}
.copy,
.rambler {
	float: left;
	}
.f_info .geoengine {
	display: block;
	color: #616163;
	}
.f_info .jeton {
	display: block;
	color: #616163;
	}



/* Inner
------------------------------------- */



.inner {
	margin-top: 28px;
	}
.subject_con {
	width: 661px;
	padding-right: 29px;
	padding-left: 29px;
	margin: 0 -15px;
	border-left: 1px solid #c3cfd9;
	border-right: 1px solid #c3cfd9;
	}
.subject_con h1 {
	margin-top: 0;
	margin-bottom: 23px;
	}
.subject_con p {
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, sans-serif;
	margin: 0;
	}
div.hr {border-bottom: #00a215 1px solid; margin: 0 0 30px 0; padding: 0;}
	div.hr h1 {margin-bottom: 2px;}

.nav_2 {
	width: 210px;
	padding: 0 0 0 28px;
	background: url('') bottom no-repeat;
	}
.nav_2 h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	border-top: 1px solid #00701b;
	background: #00831f url('/images/subject_img_back.gif') repeat-x;
	color: #fff;
	margin: 0;
	position: relative;
	}
.nav_2 .h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	border-top: 1px solid #00701b;
	background: #00831f url('/images/subject_img_back.gif') repeat-x;
	color: #fff;
	margin: 0;
	position: relative;
	}
.nav_2 h2 a {
	width: 184px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 5px;
	height: 34px;
	background: none;
	}
.nav_2 .h2 a {
	width: 184px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 5px;
	height: 34px;
	background: none;
	}
.nav_2 h2 a:hover {
	border: none;
	background: url('/images/subject_img_back_2.gif') repeat-x;
	}
.nav_2 .h2 a:hover {
	border: none;
	background: url('/images/subject_img_back_2.gif') repeat-x;
	}
.nav_2_el {
	width: 210px;
	padding-bottom: 20px;
	}
.nav_2 ul.issues {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding: 5px 5px 4px 19px;
	font-size: 11px;
	line-height: 13px;
	border-left: 1px solid #c5d1da;
	border-right: 1px solid #c5d1da;
	background-color: #eaeaea;
	}
.nav_2 ul.issues  li {
	padding-left: 10px;
	background: url('/images/subject_bullit.gif') left 5px no-repeat;
	padding-bottom: 7px;
	margin-bottom: 0;
	}
.nav_2_bot {
	width: 210px;
	height: 7px;
	background: transparent url('/images/nav_2_bottom.gif') bottom no-repeat;
	padding: 0;
	margin: 0;
	font-size: 6px;
	line-height: 6px;
	}




.service_sub {
	padding: 0 0;
	border-left: 1px solid #c3cfd9;
	border-right: 1px solid #c3cfd9;
	margin: 0 -15px;
	margin-top: 28px;
	width: 958px;
	}
.service_sub .title {
	margin-left: 14px;
	margin-bottom: 28px;
	}
.service_sub .title h1 {
	margin-top: 0;
	}
.service_objs,
.service_objs_s {
	width: 211px;
	padding-left: 14px;
	padding-right: 14px;
	}
.service_objs_s {
	border-left: 1px solid #c3cfd9;
	}
.service_obj_wrap {
	width: 200px;
	height: 146px;
	margin-top: 13px;
	background: url('/images/services_block.gif') no-repeat top left;
	padding: 5px 5px 5px 5px;
	}
.service_obj {
	background-color: #ededed;
	}
.service_objs h2,
.service_objs_s h2 {
	margin-bottom: 26px;
	}
.service_objs .h2,
.service_objs_s .h2 {
	margin-bottom: 26px;
	}
.service_obj .ser_img_wrap,
.service_obj .h {
	float: left;
	}
.service_obj .h {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #008e21;
	margin: 7px 0 8px;
	width: 118px;
	}
.service_obj .info {
		height: auto;
		margin: 0;
	}
.service_obj .ser_img_wrap {
	width: 70px;
	height: 70px;
	position: relative;
	margin-right: 12px;
	margin-bottom: 10px;
	cursor: pointer;
	}
.service_obj img {
	position: absolute;
	width: 70px;
	height: 70px;
	}
.service_obj .img_corners_70 {
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
	width: 70px;
	height: 70px;
	background: url('/images/70ededed.png') no-repeat top left;
	}
.service_obj .h a {
	color: #008e21;
	}
.service_obj .examples {
	font-size: 11px;
	line-height: 13px;
	color: #008e21;
	}
.service_obj .info {
	display: block;
	clear: both;
	font-size: 11px;
	line-height: 13px;
	color: #5d5d5d;
	}






.proj_anons {
	color: #616163;
	font-weight: bold;
	margin-bottom: 19px;
	}
p.proj_text {
	margin-bottom: 28px;
	}
.proj_test {
	border-top: 1px solid #c3cfd9;
	border-bottom:  1px solid #c3cfd9;
	padding: 20px 0 12px;
	margin-bottom: 20px;
	}
.proj_sibling {
	border-top:  none;
	padding-top: 0;
	}
.proj_test img {
	border: 1px solid #d1dae2;
	}
.proj_test .probe {
	margin-right: 20px;
	}
.proj_test span {
	display: block;
	}
.explanation {
	margin-top: 3px;
	}
.explanation .h {
	font-weight: bold;
	}
.explanation span {
	display: block;
	}
.tech p {
	margin-bottom: 16px;
	}
.tech ul {
	margin-bottom: 16px;
	}
.tech table {
	margin-top: 11px;
	text-align: center;
	border-collapse: collapse;
	margin-bottom: 30px;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	}
.tech table th {
	background-color: #e6edf2;
	font-weight: bold;
	}
.tech table td,
.tech table th{
	vertical-align: middle;
	border-top: 1px solid #c3cfd9;
	border-bottom: 1px solid #c3cfd9;
	border-right: 1px dotted #c3cfd9;
	}
.tech table .last {
	border-right: none;
	}


ul.num li {
	background: none;
	list-style-type: decimal;
	}

.obor {float: left; width: 220px; height: 160px;}
.obor1 {height: 210px;}
.obor a {font-size:11px; line-height: 13px;}
.obor p {margin: 0 25px 0 0; padding: 0; }
.obor img {border: #c4c4c4 1px solid; margin: 0 0 5px 0;}
.obor_full img {border: #a7afbf 1px solid; margin: 5px 20px 5px 0;}
.obor_full td {border-bottom: #c3cfd9 1px solid; padding: 5px 10px; vertical-align: middle;}
.obor_full table {border-top: #c3cfd9 1px solid;}
.obor_full td.blue {border-right: #c3cfd9 1px dotted; background: #e6edf2;}


.article { margin-bottom: 20px; }
.ar_title { display: block; margin-bottom: 5px; }
.article .text { font-size: 12px; line-height: 15px; }
.author { display: block; margin-bottom: 5px; font-size: 11px; line-height: 14px; color: #3f3f3f; }
.tech table { padding: 0; width: 100%; }
.tech th, .tech td { padding: 5px; }


/*форма заказа*/
.order-form{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#000000;
	background-color:#e6edf2;
	border:1px solid #cbd5de;
	padding:21px 18px 18px;
	margin-top:20px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	khtml-border-radius: 6px;
	behavior: url(/PIE.htc);
	position:relative;}

	.ord-f-name{
		font-size:18px !important;
		color:#00821f;
		font-weight:bold;
		margin-bottom:9px !important;}

	.ord-f-rows{
		overflow:hidden;}

		.f-row-name{
			width:184px;
			float:left;
			text-align:right;
			padding:12px 0 3px 0;}

			.r-n-inf{
				font-size:11px;
				color:#7a838a;
				font-style:italic;
				line-height:14px;}

		.f-row-inp{
			width:432px;
			float:right;
			padding:6px 0 0 0;}

			.required-field{
				font-size:18px;
				font-weight:bold;
				color:#00821f;
				position:relative;
				left:2px;
				top:-8px;}

			.f-row-inp input[type="text"]{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				border:1px solid #cbd5de;
				height:23px;
				padding:1px 3px 2px;
				line-height:22px;
				position:relative;
				vertical-align:middle;
				width:415px;}

			.phone-code{
				color:#535c64;
				padding:0 11px 0 12px;}

			.phone-code2{
				width:57px !important;
				margin-right:7px;}

			.phone-code-number{
				width:167px !important;}

			.f-row-inp textarea{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				border:1px solid #cbd5de;
				padding:1px 3px 2px;
				width:415px;
				height:94px;
				resize:vertical;}

			.caledar-inps input[type="text"]{
				padding-left:30px !important;
				background:url(/images/form-calend-bg.gif) no-repeat 0 0 #FFF;
				width:70px !important;}

				.caledar-inps span{
					color:#404d55;
					padding:0 5px;}

			.button-file{
				background:url(/images/form-file-button.png) no-repeat 0 0;
				width:110px;
				height:27px;
				overflow:hidden;
				position:relative;
				top:2px;
				padding-bottom:2px;}

				.button-file input{
					height:27px;
					position:absolute;
					top:0;
					right:0;
					opacity: 0;
					filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
					cursor:pointer;
					font-size:60px;}

		.ord-f-button{
			padding:13px 0 0;
			text-align:center;}

#File1 {
    position: absolute;
    cursor: pointer !important;
    z-index: 999 !important;
}
.customFile {
    cursor: pointer !important;
    height: 21px;
    margin-left: -110px;
    opacity: 0;
    width: 219px;
    z-index: 998;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    zoom:1;
}
.fakeButton {
    float: left;
    height: 25px;
    position: absolute;
    width: 108px;
    z-index: 1;
    cursor:pointer;
}
	.fakeButton img {
		cursor: pointer;
	}
.blocker {
    height: 21px;
    margin-left: -155px;
    position: absolute;
    width: 150px;
    z-index: 3;
}
#FileName {
    overflow: hidden;
    position: absolute;
    width: 200px;
    height: 14px;
    margin-left: 118px;
}
#wrapper {
	margin-top: 5px;
}
.navigation {
  clear: both;
}
.container {
  clear: both;
}
  .content .page-nav {
    padding: 0;
    display: block;
    float: left;
    margin-top: 0;
    font-size: 0;
  }
  .navigation .wrap{
    display: block;
    float: left;
    width: 10px;
    border-bottom: 1px solid #ced7e0;
    height: 29px;
  }
    .page-nav li {
		display: inline-block;
		background: url(/images/tab-bg.png) repeat-x transparent;
		padding: 5px 0;
		border:1px solid #ced7e0;
		border-left: none;
		width: 212px;
		text-align: center;
		border-radius:5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		khtml-border-radius: 5px 5px 0 0;
		behavior: url(/PIE.htc);
		position:relative;
    }
      .page-nav li.current {
         background: none no-repeat transparent;
         border-bottom: none;
      }
      .page-nav li:first-child {
        border-left:1px solid #ced7e0;
      }
          .page-nav li a, .page-nav li span {
            font-size: 13px;
            vertical-align: bottom;
          }
table.inner-table {
	border-collapse: collapse;
}
.inner-table tr {

}
.inner-table td, .inner-table th {
	border:1px solid #ccc;
	font-size:12px;
	padding:5px;
}
.inner-table td ul li {
	font-size:12px;
}
.inner-table th {
	font-size:12px;
	color:#00821F;
	background-color:#E6EDF2;
}

.teplovisor-param{
	margin: 15px 0;
	border-collapse: collapse;
}

	.teplovisor-param td{
		padding: 5px;
		background: #f0f0f0;
		border: 1px solid #fff;
	}

	.teplovisor-param tr:nth-child(2n) td{background: #f8f8f8;}

	.teplovisor-param td:first-child{padding-right: 20px;}

	.teplovisor-param td + td{padding-left: 20px;}

.devices-table{
	margin: 15px 0;
	width: 100%;
	border-collapse: collapse;
}

	.devices-table td{
		padding: 5px;
		border: 1px solid #aaa;
	}

	.devices-table td:first-child{
		width: 250px;
		text-align: center;
	}

.docum-table{
	margin: 15px 0;
	width: 100%;
}

	.docum-table td{
		width: 50%;
		text-align: center;
	}

	.docum-table img{max-width: 300px;}
.org {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	font-family: Verdana,sans-serif;
}
.org .zgl {
	font-weight: bold;
}
a.jeton {
	text-decoration: none;
}
a.jeton span {
	text-decoration: underline;
}
a.jeton span:hover {
	text-decoration: none;
}

/* Новости
--------------------------------------------------------------------------------------------------*/
.side-news{margin: 20px 0 0}

	.side-news-header{
		font-size: 16px;
		font-weight: bold;
		color: #008820;
		border-bottom: 2px solid #008820;
	}

	.side-news-list{}

		.side-news-list .news-list-item{padding: 20px 0 0;}

			.side-news-list .news-item-date{
				font-size: 10px;
				color: #666;
			}

			.side-news-list .news-item-txt{}

		.side-news-list .all-news-link{
			padding: 10px 0 0;
			text-align: right;
		}

.news-date{
	margin: 1em 0;
	font-size: 11px;
	color: #999;
}

.container.news-main{}

	.news-main p{margin: 1em 0;}

	.news-main-gallery{
		position: relative;
		overflow: hidden;
		border-bottom: 1px solid #c3cfd9;
	}

		.news-main-gallery .gallery-wrap{
			overflow: hidden;
			text-align: center;
		}

			.gallery-wrap .gallery-img{
				display: inline-block;
				vertical-align: middle;
				padding: 0 0 20px;
				width: 120px;
				max-height: 100px;
				text-align: center;
			}

				.gallery-wrap .gallery-img img{
					max-width: 100px;
					max-height: 100px;
				}


/***** для новых статей ******/
.main-articles{
	padding: 0 29px;
}

.fa{
    font-family: 'FontAwesome';
    font-size: 13px;
    text-decoration: inherit;
}
    .header-line{
        position: relative;
        min-height: 48px;
        line-height: 48px;
    }

        .header-line h1{
            display: inline-block;
            vertical-align: middle;
            margin: 0;
        }

        .header-line .header-filter{
            position: relative;
            z-index: 1;
            float: right;
            margin: 0 -15px;
            padding: 0 15px;
            width: 310px;
            line-height: normal;
        }

        .header-filter.open{}

            .header-filter .filter-link{
                position: relative;
                padding-left: 15px;
                line-height: 48px;
                color: #4eaddf;
                cursor: pointer;
            }

                .filter-link .fa{
                    position: absolute;
                    left: 0;
                    top: 0;
                    bottom: 0;
                    line-height: 48px;
                }

                .filter-link span{
                    float: right;
                    color: #2e2e2e;
                }

            .header-filter .filter-list{
                overflow: hidden;
                display: none;
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                z-index: -1;
                padding: 40px 15px 15px;
                line-height: 1;
                background: #fff;
                box-shadow: 0 0 5px rgba(0,0,0,0.2);
                transition: all 0.5s;
            }

            .header-filter.open .filter-list{
                display: block;
            }

                .filter-list input{
                    position: absolute;
                    right: 100%;
                }

                .filter-list label{
                    overflow: hidden;
                    position: relative;
                    display: block;
                    margin: 15px 0 0;
                    padding-left: 15px;
                    line-height: 1;
                    background: url(/images/edu/checkbox-unchecked.png) no-repeat 0 1px;
                }

                .filter-list input:checked + label{
                    background: url(/images/edu/checkbox-checked.png) no-repeat 0 1px;
                }

    .article-list{
        margin: 0 -10px;
    }

        .article-list-item{
            float: left;
            width: 25%;
            padding: 9px;
            border: 1px solid #fff;
            border-radius: 3px;

        }

        .article-list-item:hover{
            border: 1px solid #008e21;
        }

            .article-list-item .article-img{}

            .article-list-item .article-title{
                overflow: hidden;
                line-height: 22px;
                font-size: 16px;
		  margin-top: 15px;
                //font-weight: bold;
            }

                .article-list-item .article-title a{
                    color: #008e21;
                }

            .article-list-item .article-author{
                margin: 10px 0;
                font-size: 12px;
                color: #a8afb2;
            }

            .article-list-item .article-descr{
                padding: 15px 0 0;
                line-height: 20px;
                font-size: 14px;
            }

            .article-full .article-info,
            .article-list-item .article-info{
                margin: 15px 0 0;
                font-size: 12px;
                color: #a8afb2;
            }

                .article-list-item .article-info span{
                    margin-right: 15px;
                }

                .article-list-item .article-info .fa{
                    margin-right: 3px;
                }

    .load-more{
        display: block;
        margin: 30px auto 0;
        width: 150px;
    }

    .article-full {
	width: calc(900px - 239px + 58px);
	display:inline-block;
	vertical-align: top;
	border-right: 1px solid #c3cfd9;
	box-sizing: border-box;
	padding: 0 10px;
    }
        .article-full h1 {
		margin: 0 0px 0.55em;
		font-size:33px;
		
        }
.article-full h1 a {
	color: #a8afb2;
}
        .article-full .article-topic{
            text-align:center;
            border-bottom: 1px solid #ecf0f1;
        }
	.article-full .article-topic i a { color: #a8afb2; font-size: 14px; }
.article-full .article-topic i {
  margin-top: 30px;
  display: inline-block;
  font-style: normal;
}
            .article-full .article-topic .article-info {
                margin:0;
            }
            .article-full .article-topic .article-description {
                font-size:20px;
                /*color: #a8afb2;*/
                margin:30px 0 30px;
                font-weight: 100;
		  line-height: 28px;
            }
    .article-full .article-text p {
        font-family: Verdana, sans-serif;
  	 font-size: 12px;
  	 line-height: 18px;
        margin-top: 14px;
    }
        .article-full .article-text p.quote {
            font-size:18px;
            line-height: 24px;
            margin-left: 150px;
            position: relative;
        }
            .article-full .article-text p.quote::before{
                content: "“";
                color:#008e21;
                font-size: 48px;
                font-weight: bold;
                width: 40px;
                display: inline-block;
                margin-left: -40px;
                position: absolute;
                top:9px;
            }
    .article-full .article-carousel {
      position: relative;
      height: 100%;
      clear: both;
    }
        .article-full .article-carousel::before,
        .article-full .article-carousel::after {
            display:block;
            content:"";
            height:100%;
            clear:both;
        }
        .article-full .article-carousel img {
            margin: 0 auto;
        }
        .article-full .article-carousel i {
            color: #a8afb2;
            font-size:14px;
            line-height:22px;
            width:70%;
            display:block;
            margin: 20px auto 25px;
            text-align:center;
        }
    .article-full .article-info span{
        display: inline-block;
        margin: 0 0 0 20px;
    }
	.article-full .top-img { width: 698px; height: 240px; overflow: hidden; }
	.article-full .top-img img { width: 698px; }

	.article-wrap {
		margin-bottom: 35px;
		padding: 0 25px;
	}
	.article-wrap h3 {
		margin-top: 30px;
		line-height: 23px;
	}
    .owl-nav {
        font-size:0;
        text-align: center;
    }
        .owl-nav div{
            display:inline-block;
            vertical-align: middle;
        }
       .owl-nav .owl-prev i,
       .owl-nav .owl-next i {
		font-size: 16px;
		color: #00a215;
		margin: 0;
		      
        }
         /*.owl-nav .owl-next { transform: rotate(180deg); }*/
        .owl-nav .counter{
            margin: 0 8px 0;
            font-size:14px;
            font-weight:bold;
        }
.subject_con > aside {
	width:238px;
	display:inline-block;
	vertical-align: top;
	text-align: center;
}
.subject_con.s90 {
	font-size: 0;
	padding: 0;
	width: 958px;
}
.subject_con.s90 h3 {
	font-size: 16px;
  font-weight: bold;
  color: #00a215;
  margin-bottom: 9px;
}

.subject_con.s90 ul {
	margin-top: 14px;
  margin-bottom: 14px;
	font-family: 'Verdana', sans-serif;
}
.subject_con.s90 ul li {
	font-size: 12px;
	line-height:22px;
  	background: url('/images/subject_bullit.gif') left 9px no-repeat;
}

.article-list {
	margin:0;
}
aside .article-list {
	
}
aside .article-list-item {
	display: block;
  	float: none;
  	width: 220px;
  	margin: 10px auto;
  	padding: 10px;
  	box-sizing: border-box;
  	border: medium;
	     background-color: #E8E9EB;
}
aside .article-list-item:hover {
	border:medium;
}
aside .article-list-item .article-title, 
aside .article-list-item .article-title a {
	font-size: 14px;
	line-height:16px;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 15px;
	overflow: visible;
}
/****aside .article-list-item .article-title a { color: #006799; }*****/

.banner-block {
	display: block;
	overflow:hidden;
	position: relative;
	width:220px;
	height:240px;
	color: white;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 15px;
}
.banner-block:before {
  content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;
}
.banner-block p {
  display: inline-block;
  vertical-align: middle;
	font-size:15px;
line-height: 20px;
}



        .header-line .header-filter{
            position: relative;
            z-index: 1;
            float: right;
            padding: 0 15px;
            width: 250px;
            line-height: normal;
		font-size: 13px;
        }

        .header-filter.open{}

            .header-filter .filter-link{
                position: relative;
                padding-left: 15px;
                line-height: 48px;
                color: #008e21;
                cursor: pointer;
            }

                .filter-link .fa{
                    position: absolute;
                    left: 0;
                    top: 0;
                    bottom: 0;
                    line-height: 48px;
                }

                .filter-link span{
                    float: right;
                    color: #2e2e2e;
                }

            .header-filter .filter-list{
                overflow: hidden;
                display: none;
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                z-index: -1;
                padding: 40px 15px 15px;
                line-height: 1;
                background: #fff;
                box-shadow: 0 0 5px rgba(0,0,0,0.2);
                transition: all 0.5s;
            }

            .header-filter.open .filter-list{
                display: block;
            }

                .filter-list input{
                    position: absolute;
                    right: 100%;
                }

                .filter-list label{
                    overflow: hidden;
                    position: relative;
                    display: block;
                    margin: 15px 0 0;
                    padding-left: 15px;
                    line-height: 1;
                    background: url(/images/edu/checkbox-unchecked.png) no-repeat 0 1px;
                }

                .filter-list input:checked + label{
                    background: url(/images/edu/checkbox-checked.png) no-repeat 0 1px;
                }
.hidden,
.article-list-item.hidden {
	display: none;
}